{
  "name": "arrondissement-finder",
  "version": "1.0.0",
  "description": "Retrive associated \"arrondissement\" and business unit for a given address.",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/hu.eric/arrondissement-finder.git"
  },
  "author": "Eric HU",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/hu.eric/arrondissement-finder/issues"
  },
  "homepage": "https://gitlab.com/hu.eric/arrondissement-finder#readme",
  "dependencies": {
    "express": "^4.17.1",
    "express-validator": "^6.1.1",
    "log4js": "^4.5.1",
    "mongodb": "^3.3.0-beta2",
    "request": "^2.88.0",
    "request-promise-native": "^1.0.7"
  },
  "devDependencies": {
    "eslint": "^6.1.0",
    "eslint-config-airbnb": "^17.1.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.14.3"
  }
}
